مشکل رایانه ای

عنوان : مشکل رایانه ای
گروه درخواست : مشکلات نرم افزاری و ویندوز
شرح درخواست :

سلام
من وقتی میخوام نرم افزار اتوکد استراکچر2015 نصب کنم ارور NET4.5 not installed میده من این برنامه هم دانلود کردم ولی وقتی میخوام نصبش کنم پیغام میده که کامپیوتر شما این نسخه یا ورژن بالاترش داره ولی بازم حین نصب نرم افزار ارور بالا رو میده حالا من باید چیکار کنم؟؟ آخرین نسخه این برنامه رو باید دانلود نصب کنم یا یه راه حل دیگه داره؟


پاسخ کارشناس

با سلام
ویندوزتون چیه؟؟؟

با تشکر ،
مهدی جوادی
پاسخیاب

توسط مهدی جوادی در تاریخ 1397/04/22


پاسخ شما

7

توسط محمد منصوری در تاریخ 1397/04/22


پاسخ کارشناس

چندتا راهکار میگم انجام بدید
اول ویندوزتون رو آپدیت کنید
دوم به منوی استارت برید و تایپ کنید regedit
سپس به HKEY-LOCAL-MACHINE برید
سپس SOFTWARE
سپس microsoft
سپس NET Freamework set up
سپس NDP
سپس v4
سپس Client دوبار کلیک کنید
حالا در صفحه ای که باز میشه ببینید data گزینه version چقدر هست یادداشتش کنید
حالا روی version دابل کلیک کنید و مقدار رو به 4.5 تغییر بدید و اوکی کنید
سیستم رو ریستارت کنید و برای نصب تست کنید
اگه نشد به سایت زیر برید و نسخه ساده ش رو دانلود کنید
https://knowledge.autodesk.com/support/autocad/downloads/caas/downloads/content/autodesk-C2-AE-autocad-C2-AE-2015-product-family-and-autodesk-autocad-electrical-2016-net-installation.html



با تشکر ،
مهدی جوادی
پاسخیاب

توسط مهدی جوادی در تاریخ 1397/04/22

شما هم سوال دارید ؟

از کارشناسان پاسخیاب بپرسید!
loading...